[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: enabling selinux



Andrew Farris wrote:
Andrew Farris wrote:
Rahul Sundaram wrote:
# rpm -qa | grep -i selinux

libselinux-2.0.61-1.fc9.i386
selinux-policy-targeted-3.3.1-26.fc9.noarch

You're missing the main policy rpm:
yum install selinux-policy

Sry, first reply went off-list. You need the policy as well as sub-policy, so you'd want selinux-policy and selinux-policy-targeted or selinux-policy and selinux-policy-mls for instance.

That doesn't make any difference. I have

# rpm -qa | grep -i selinux
libselinux-2.0.61-1.fc9.i386
selinux-policy-targeted-3.3.1-26.fc9.noarch
selinux-policy-3.3.1-26.fc9.noarch
libselinux-python-2.0.61-1.fc9.i386

sestatus still shows permissive.

Rahul


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]